.lp-reviews-18 {
    position: relative;
}

.lp-reviews-18 .lp-block-overlay {
    background: rgba(31, 80, 161, 0.05);
}

.lp-reviews-18 {
    padding: 32px 0;
}

.lp-reviews-18__wrap {
    position: relative;
}

.lp-reviews-18__text {
    margin-top: 8px;
    margin-bottom: 16px;
}

.lp-reviews-18__controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.lp-reviews-18__buttons-wrap {
	text-align: center;
	margin: 0 -8px 0;
	padding-top: 16px;
}

.lp-reviews-18__button {
	margin: 16px 8px 0;
	display: block;
}

.lp-reviews-18__controls.disabled {
    display: none;
}

.lp-reviews-18__review-item {
    background: #fff;
    padding: 24px 16px;
}

.lp-reviews-18__review-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.lp-reviews-18__review-icon {
    width: 58px;
    height: 58px;
    flex: 0 0 58px;
    border-radius: 50%;
    overflow: hidden;
    box-sizing: content-box;
}

.lp-reviews-18__review-icon img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.lp-reviews-18__review-header-content {
    margin-left: 16px;
    -ms-flex-item-align: center;
    align-self: center;
    width: 100%;
}

.lp-reviews-18__review-subtitle {
    color: var(--text-color-a-05);
}

.lp-reviews-18__review-text {
    margin-top: 24px;
}

.lp-reviews-18__bg-img {
    height: 146px;
    width: 100%;
}

.lp-reviews-18__bg-img img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

@media all and (min-width: 600px) {
    .lp-reviews-18 {
        padding: 56px 0;
    }
    
    .lp-reviews-18__button {display: inline-block;}

    .lp-reviews-18__text {
        margin-bottom: 24px;
    }

    .lp-reviews-18__review-item {
        padding: 24px 24px;
    }

    .lp-reviews-18__review-icon {
        width: 78px;
        height: 78px;
        flex: 0 0 78px;
    }

    .lp-reviews-18__review-header-content {
        margin-left: 24px;
    }

    .lp-reviews-18__bg-img {
        height: 288px;
    }
}

@media all and (min-width: 960px) {
    .lp-reviews-18__content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .lp-reviews-18__header {
        width: 432px;
        position: relative;
        z-index: 2;
    }

    .lp-reviews-18__text {
        margin-bottom: 32px;
    }

    .lp-reviews-18__controls {
        margin-bottom: -44px;
    }
    
    .lp-reviews-18__buttons-wrap {
    	padding-top: 24px;
    }

    .lp-reviews-18__slider-wrap {
        width: 408px;
        margin-right: 24px;
    }

    .lp-reviews-18__bg-img {
        position: absolute;
        height: 454px;
    }

    .lp-reviews-18._reverse .lp-reviews-18__content {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }

    .lp-reviews-18._reverse .lp-reviews-18__slider-wrap {
        margin-left: 24px;
        margin-right: 0;
    }
}

@media all and (min-width: 1200px) {
    .lp-reviews-18 {
        padding: 80px 0;
    }

    .lp-reviews-18__text {
        margin-top: 16px;
        margin-bottom: 40px;
    }

    .lp-reviews-18__header {
        width: 564px;
    }

    .lp-reviews-18__controls {
        margin-bottom: -50px;
    }

    .lp-reviews-18__slider-wrap {
        margin-right: 74px;
        width: 416px;
    }

    .lp-reviews-18__review-item {
        padding: 32px;
    }

    .lp-reviews-18__review-header-content {
        margin-left: 32px;
    }

    .lp-reviews-18__review-text {
        margin-top: 32px;
    }

    .lp-reviews-18__bg-img {
        height: 574px;
    }

    .lp-reviews-18._reverse .lp-reviews-18__slider-wrap {
        margin-left: 74px;
    }
}

@media all and (min-width: 1380px) {
    .lp-reviews-18__header {
        width: 628px;
    }

    .lp-reviews-18__slider-wrap {
        margin-right: 78px;
        width: 472px;
    }

    .lp-reviews-18._reverse .lp-reviews-18__slider-wrap {
        margin-left: 78px;
    }
}